<?php
// Template Part
$template_part_array = array(
    array(
        'name'  => 'template-part-fixed',
        'label' => '固定（fixed）',
    ),
    array(
        'name'  => 'template-part-sticky',
        'label' => '固定（sticky）',
    )
);
